@import url(../vendor/normalize.css);
@import url(../blocks/page.css);
@import url(../blocks/header.css);
@import url(../blocks/nav.css);
@import url(../blocks/recipes.css);
@import url(../blocks/reservation.css);
@import url(../blocks/form.css);
@import url(../blocks/menu.css);
@import url(../blocks/card.css);
@import url(../blocks/about.css);
@import url(../blocks/footer.css);

/* .page {
  min-width: 1100px;
  max-width: 1600px;
  margin: auto;
  font-family: Inter, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.header {
  background-color: #fff;
  background-image: url(/images/background_header.svg);
  background-size: cover;
  position: relative;
  height: 800px;
}

.header__image {
  position: absolute;
  height: 568px;
  width: 646px;
  top: 124px;
  right: 5px;
}

.header__title {
  max-width: 729px;
  margin: 183px 0 0 80px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: -0.6px;
}

#header__title_span {
  font-family: "Noto Serif";
  font-style: italic;
  font-weight: normal;
  font-size: 60px;
  line-height: 72px;
  color: #3f96f3;
  display: block;
}

.header__description {
  max-width: 683px;
  margin: 28px 0 0 80px;
  font-family: "Noto Serif";
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
}

.header__footer {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #6f6f6f;
  justify-content: space-between;
  display: flex;
  position: absolute;
  right: 80px;
  left: 80px;
  bottom: 40px;
}

.header__footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#address {
  align-self: flex-end;
  margin: 0;
  padding: 0;
}

.nav {
  display: flex;
  justify-content: space-between;
}

.nav__logo {
  height: 39px;
  width: 105px;
  justify-content: flex-start;
  margin: 30px 0 0 30px;
}

.nav__links {
  display: flex;
  list-style: none;
  column-gap: 20px;
  margin: 30px 80px 0 0;
}

.nav__link {
  font-family: "Inter", Arial, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
}

.recipes {
  background-color: #0a2750;
  background-image: url(/images/background_recipes.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 800px;
  overflow: hidden;
}

.recipes__title {
  max-width: 580px;
  color: white;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 44px;
  line-height: 52px;
  margin: 100px 0 0 80px;
}

.recipes__subtitle {
  max-width: 438px;
  color: white;
  font-family: "Noto Serif";
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  margin: 24px 0 0 80px;
}

.recipes__videos {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin: 80px 0 215px 0;
}

.recipes__iframe {
  border: 0;
  width: 480px;
  height: 273px;
}

.recipes__video:nth-of-type(2n) {
  margin-left: 40px;
}

.recipes__video .recipes__video-caption {
  justify-content: space-between;
}

.recipes__video-caption {
  color: white;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  line-height: 30px;
  margin: 24px 0 0 0;
  padding: 0;
}

.recipes__video-caption p {
  margin: 0;
  padding: 0;
}

.reservation {
  background-color: #d9e7ff;
  background-image: url(/images/background_reservation.svg);
  background-size: cover;
  height: 800px;
  overflow: hidden;
  padding: 100px 0 120px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.reservation__title {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 44px;
  line-height: 52px;
  margin: 100px auto 80px auto;
}

.form {
  padding: 0;
  justify-content: center;
  align-items: center;
}

.form__fieldset {
  display: flex;
  flex-direction: column;
  border: none;
  padding: 0;
}

.form__label {
  color: #000;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 8px;
}

.form__label[for="terms"] {
  margin: 0 0 0 12px;
}

.form__input {
  max-width: 385px;
  border-radius: 4px;
  border: 1px solid #838383;
  margin-bottom: 32px;
  padding: 15px 20px;
}

.form__input::placeholder {
  color: #838383;
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
}

.form__button {
  color: #fff;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  border-radius: 4px;
  background-color: #1878dc;
  display: block;
  width: 100%;
  margin-bottom: 32px;
  padding: 20px;
}

.form__button:hover {
  background-color: #3f96f3;
}

.form__checkbox-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
}

.form__checkbox {
  border-radius: 2px;
  width: 20px;
  height: 20px;
} */
